.headerButton {
  display: inline-block;
  width: 150px;
  height: 45px;
  background: linear-gradient(to top right, #FFE613, #11CE00);
  border-radius: 40px;
  text-align: center;
}


.headerButton:hover {
  background: linear-gradient(to bottom right, #FF69B4, #FFFF00);
}

.headerButton_text {
  display: inline-block;
  font-family: Muller Regular;
  font-size: 15px;
  color: #000;
  padding: 6px;
}

.headerButton_text:hover {
  color: #000;
}

.headerCons {
  display: inline-block;
  width: 150px;
  height: 45px;
  background: linear-gradient(to top right, #FFE613, #11CE00);
  border-radius: 40px;
  text-align: center;
}


.headerCons:hover {
  background: linear-gradient(to bottom right, #FF69B4, #FFFF00);
}

.headerCons_text {
  display: inline-block;
  font-family: Muller Regular;
  font-size: 15px;
  color: #000;
  padding: 15px;
}

.headerCons_text:hover {
  color: #000;
}